.service-card-0f3dceb3 {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    box-sizing: border-box;
    transition: all 0.3s ease;
}

.service-card-icon-0f3dceb3 {
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1;
}

.service-card-icon-0f3dceb3 svg {
    display: block;
}

.service-card-title-0f3dceb3 {
    margin: 0;
    font-weight: 700;
    font-size: 1.5rem;
}

.service-card-subtitle-0f3dceb3 {
    margin: 0;
    font-size: 1rem;
    line-height: 1.5;
}
